/* Start dooFaq2 stack page CSS code */
/* Iconate keyframe animations */
@-webkit-keyframes zoomOut{50%{-webkit-transform:scale(0,0);transform:scale(0,0);opacity:0}100%{-webkit-transform:scale(1,1);transform:scale(1,1);opacity:1}}@-moz-keyframes zoomOut{50%{-moz-transform:scale(0,0);transform:scale(0,0);opacity:0}100%{-moz-transform:scale(1,1);transform:scale(1,1);opacity:1}}@-o-keyframes zoomOut{50%{-o-transform:scale(0,0);transform:scale(0,0);opacity:0}100%{-o-transform:scale(1,1);transform:scale(1,1);opacity:1}}@keyframes zoomOut{50%{-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);transform:scale(0,0);opacity:0}100%{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1);opacity:1}}@-webkit-keyframes zoomIn{0%{opacity:.6}25%,75%{-webkit-transform:scale(1.8);transform:scale(1.8);opacity:0}50%{opacity:0}100%{opacity:1}}@-moz-keyframes zoomIn{0%{opacity:.6}25%,75%{-moz-transform:scale(1.8);transform:scale(1.8);opacity:0}50%{opacity:0}100%{opacity:1}}@-o-keyframes zoomIn{0%{opacity:.6}25%,75%{-o-transform:scale(1.8);transform:scale(1.8);opacity:0}50%{opacity:0}100%{opacity:1}}@keyframes zoomIn{0%{opacity:.6}25%,75%{-webkit-transform:scale(1.8);-moz-transform:scale(1.8);-o-transform:scale(1.8);transform:scale(1.8);opacity:0}50%{opacity:0}100%{opacity:1}}@-webkit-keyframes fadeOut{50%{opacity:0}100%{opacity:1}}@-moz-keyframes fadeOut{50%{opacity:0}100%{opacity:1}}@-o-keyframes fadeOut{50%{opacity:0}100%{opacity:1}}@keyframes fadeOut{50%{opacity:0}100%{opacity:1}}@-webkit-keyframes fadeOutRight{25%{-webkit-transform:translateX(10px);transform:translateX(10px);opacity:0}50%{-webkit-transform:translateX(-20px);transform:translateX(-20px);opacity:0}75%{-webkit-transform:translateX(-5px);transform:translateX(-5px);opacity:.2}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@-moz-keyframes fadeOutRight{25%{-moz-transform:translateX(10px);transform:translateX(10px);opacity:0}50%{-moz-transform:translateX(-20px);transform:translateX(-20px);opacity:0}75%{-moz-transform:translateX(-5px);transform:translateX(-5px);opacity:.2}100%{-moz-transform:translateX(0);transform:translateX(0);opacity:1}}@-o-keyframes fadeOutRight{25%{-o-transform:translateX(10px);transform:translateX(10px);opacity:0}50%{-o-transform:translateX(-20px);transform:translateX(-20px);opacity:0}75%{-o-transform:translateX(-5px);transform:translateX(-5px);opacity:.2}100%{-o-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes fadeOutRight{25%{-webkit-transform:translateX(10px);-moz-transform:translateX(10px);-o-transform:translateX(10px);transform:translateX(10px);opacity:0}50%{-webkit-transform:translateX(-20px);-moz-transform:translateX(-20px);-o-transform:translateX(-20px);transform:translateX(-20px);opacity:0}75%{-webkit-transform:translateX(-5px);-moz-transform:translateX(-5px);-o-transform:translateX(-5px);transform:translateX(-5px);opacity:.2}100%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);opacity:1}}@-webkit-keyframes fadeOutLeft{25%{-webkit-transform:translateX(-10px);transform:translateX(-10px);opacity:0}50%{-webkit-transform:translateX(20px);transform:translateX(20px);opacity:0}75%{-webkit-transform:translateX(5px);transform:translateX(5px);opacity:.2}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@-moz-keyframes fadeOutLeft{25%{-moz-transform:translateX(-10px);transform:translateX(-10px);opacity:0}50%{-moz-transform:translateX(20px);transform:translateX(20px);opacity:0}75%{-moz-transform:translateX(5px);transform:translateX(5px);opacity:.2}100%{-moz-transform:translateX(0);transform:translateX(0);opacity:1}}@-o-keyframes fadeOutLeft{25%{-o-transform:translateX(-10px);transform:translateX(-10px);opacity:0}50%{-o-transform:translateX(20px);transform:translateX(20px);opacity:0}75%{-o-transform:translateX(5px);transform:translateX(5px);opacity:.2}100%{-o-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes fadeOutLeft{25%{-webkit-transform:translateX(-10px);-moz-transform:translateX(-10px);-o-transform:translateX(-10px);transform:translateX(-10px);opacity:0}50%{-webkit-transform:translateX(20px);-moz-transform:translateX(20px);-o-transform:translateX(20px);transform:translateX(20px);opacity:0}75%{-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px);opacity:.2}100%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);opacity:1}}@-webkit-keyframes fadeOutTop{25%{-webkit-transform:translateY(-5px);transform:translateY(-5px);opacity:0}50%{-webkit-transform:translateY(20px);transform:translateY(20px);opacity:0}75%{-webkit-transform:translateY(5px);transform:translateY(5px);opacity:.2}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@-moz-keyframes fadeOutTop{25%{-moz-transform:translateY(-5px);transform:translateY(-5px);opacity:0}50%{-moz-transform:translateY(20px);transform:translateY(20px);opacity:0}75%{-moz-transform:translateY(5px);transform:translateY(5px);opacity:.2}100%{-moz-transform:translateY(0);transform:translateY(0);opacity:1}}@-o-keyframes fadeOutTop{25%{-o-transform:translateY(-5px);transform:translateY(-5px);opacity:0}50%{-o-transform:translateY(20px);transform:translateY(20px);opacity:0}75%{-o-transform:translateY(5px);transform:translateY(5px);opacity:.2}100%{-o-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes fadeOutTop{25%{-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);-o-transform:translateY(-5px);transform:translateY(-5px);opacity:0}50%{-webkit-transform:translateY(20px);-moz-transform:translateY(20px);-o-transform:translateY(20px);transform:translateY(20px);opacity:0}75%{-webkit-transform:translateY(5px);-moz-transform:translateY(5px);-o-transform:translateY(5px);transform:translateY(5px);opacity:.2}100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1}}@-webkit-keyframes fadeOutBottom{25%{-webkit-transform:translateY(5px);transform:translateY(5px);opacity:0}50%{-webkit-transform:translateY(-10px);transform:translateY(-10px);opacity:0}75%{-webkit-transform:translateY(-5px);transform:translateY(-5px);opacity:.2}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@-moz-keyframes fadeOutBottom{25%{-moz-transform:translateY(5px);transform:translateY(5px);opacity:0}50%{-moz-transform:translateY(-10px);transform:translateY(-10px);opacity:0}75%{-moz-transform:translateY(-5px);transform:translateY(-5px);opacity:.2}100%{-moz-transform:translateY(0);transform:translateY(0);opacity:1}}@-o-keyframes fadeOutBottom{25%{-o-transform:translateY(5px);transform:translateY(5px);opacity:0}50%{-o-transform:translateY(-10px);transform:translateY(-10px);opacity:0}75%{-o-transform:translateY(-5px);transform:translateY(-5px);opacity:.2}100%{-o-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes fadeOutBottom{25%{-webkit-transform:translateY(5px);-moz-transform:translateY(5px);-o-transform:translateY(5px);transform:translateY(5px);opacity:0}50%{-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px);opacity:0}75%{-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);-o-transform:translateY(-5px);transform:translateY(-5px);opacity:.2}100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1}}@-webkit-keyframes verticalFlip{50%{-webkit-transform:rotateX(90deg);transform:rotateX(90deg)}100%{-webkit-transform:rotateX(0deg);transform:rotateX(0deg)}}@-moz-keyframes verticalFlip{50%{-moz-transform:rotateX(90deg);transform:rotateX(90deg)}100%{-moz-transform:rotateX(0deg);transform:rotateX(0deg)}}@-o-keyframes verticalFlip{50%{transform:rotateX(90deg)}100%{transform:rotateX(0deg)}}@keyframes verticalFlip{50%{-webkit-transform:rotateX(90deg);-moz-transform:rotateX(90deg);transform:rotateX(90deg)}100%{-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);transform:rotateX(0deg)}}@-webkit-keyframes horizontalFlip{50%{-webkit-transform:rotateY(90deg);transform:rotateY(90deg)}100%{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}}@-moz-keyframes horizontalFlip{50%{-moz-transform:rotateY(90deg);transform:rotateY(90deg)}100%{-moz-transform:rotateY(0deg);transform:rotateY(0deg)}}@-o-keyframes horizontalFlip{50%{transform:rotateY(90deg)}100%{transform:rotateY(0deg)}}@keyframes horizontalFlip{50%{-webkit-transform:rotateY(90deg);-moz-transform:rotateY(90deg);transform:rotateY(90deg)}100%{-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);transform:rotateY(0deg)}}@-webkit-keyframes bounceOutBottom{20%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}50%{opacity:0;-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}}@-moz-keyframes bounceOutBottom{20%,100%{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;-moz-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}50%{opacity:0;-moz-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}}@-o-keyframes bounceOutBottom{20%,100%{transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;transform:translate3d(0,-5px,0)}50%{opacity:0;transform:translate3d(0,10px,0)}}@keyframes bounceOutBottom{20%,100%{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;-webkit-transform:translate3d(0,-5px,0);-moz-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}50%{opacity:0;-webkit-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}}@-webkit-keyframes bounceOutTop{20%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}50%{opacity:0;-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}}@-moz-keyframes bounceOutTop{20%,100%{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;-moz-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}50%{opacity:0;-moz-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}}@-o-keyframes bounceOutTop{20%,100%{transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;transform:translate3d(0,5px,0)}50%{opacity:0;transform:translate3d(0,-10px,0)}}@keyframes bounceOutTop{20%,100%{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,45%,80%,90%{opacity:1;-webkit-transform:translate3d(0,5px,0);-moz-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}50%{opacity:0;-webkit-transform:translate3d(0,-10px,0);-moz-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}}@-webkit-keyframes bounceOutLeft{20%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,80%{opacity:1;-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}50%{opacity:0;-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}}@-moz-keyframes bounceOutLeft{20%,100%{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,80%{opacity:1;-moz-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}50%{opacity:0;-moz-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}}@-o-keyframes bounceOutLeft{20%,100%{transform:translate3d(0,0,0)}40%,80%{opacity:1;transform:translate3d(5px,0,0)}50%{opacity:0;transform:translate3d(-10px,0,0)}}@keyframes bounceOutLeft{20%,100%{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,80%{opacity:1;-webkit-transform:translate3d(5px,0,0);-moz-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}50%{opacity:0;-webkit-transform:translate3d(-10px,0,0);-moz-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}}@-webkit-keyframes bounceOutRight{20%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,80%{opacity:1;-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}50%{opacity:0;-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}@-moz-keyframes bounceOutRight{20%,100%{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,80%{opacity:1;-moz-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}50%{opacity:0;-moz-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}@-o-keyframes bounceOutRight{20%,100%{transform:translate3d(0,0,0)}40%,80%{opacity:1;transform:translate3d(-5px,0,0)}50%{opacity:0;transform:translate3d(10px,0,0)}}@keyframes bounceOutRight{20%,100%{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,80%{opacity:1;-webkit-transform:translate3d(-5px,0,0);-moz-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}50%{opacity:0;-webkit-transform:translate3d(10px,0,0);-moz-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}@-webkit-keyframes rubberBand{0%,100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}30%,60%{-webkit-transform:scale3d(1.25,.75,1);transform:scale3d(1.25,.75,1)}40%,80%{-webkit-transform:scale3d(.75,1.25,1);transform:scale3d(.75,1.25,1)}50%{-webkit-transform:scale3d(1.15,.85,1);transform:scale3d(1.15,.85,1)}}@-moz-keyframes rubberBand{0%,100%{-moz-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}30%,60%{-moz-transform:scale3d(1.25,.75,1);transform:scale3d(1.25,.75,1)}40%,80%{-moz-transform:scale3d(.75,1.25,1);transform:scale3d(.75,1.25,1)}50%{-moz-transform:scale3d(1.15,.85,1);transform:scale3d(1.15,.85,1)}}@-o-keyframes rubberBand{0%,100%{transform:scale3d(1,1,1)}30%,60%{transform:scale3d(1.25,.75,1)}40%,80%{transform:scale3d(.75,1.25,1)}50%{transform:scale3d(1.15,.85,1)}}@keyframes rubberBand{0%,100%{-webkit-transform:scale3d(1,1,1);-moz-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}30%,60%{-webkit-transform:scale3d(1.25,.75,1);-moz-transform:scale3d(1.25,.75,1);transform:scale3d(1.25,.75,1)}40%,80%{-webkit-transform:scale3d(.75,1.25,1);-moz-transform:scale3d(.75,1.25,1);transform:scale3d(.75,1.25,1)}50%{-webkit-transform:scale3d(1.15,.85,1);-moz-transform:scale3d(1.15,.85,1);transform:scale3d(1.15,.85,1)}}@-webkit-keyframes tada{50%{-webkit-transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);-webkit-transform-origin:center;transform-origin:center}70%,90%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);-webkit-transform-origin:center;transform-origin:center}60%,80%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);-webkit-transform-origin:center;transform-origin:center}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transform-origin:center;transform-origin:center}}@-moz-keyframes tada{50%{-moz-transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);-moz-transform-origin:center;transform-origin:center}70%,90%{-moz-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);-moz-transform-origin:center;transform-origin:center}60%,80%{-moz-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);-moz-transform-origin:center;transform-origin:center}100%{-moz-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-moz-transform-origin:center;transform-origin:center}}@-o-keyframes tada{50%{transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);-o-transform-origin:center;transform-origin:center}70%,90%{transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);-o-transform-origin:center;transform-origin:center}60%,80%{transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);-o-transform-origin:center;transform-origin:center}100%{transform:scale3d(1,1,1);-o-transform-origin:center;transform-origin:center}}@keyframes tada{50%{-webkit-transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);-moz-transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);transform:scale3d(.3,.3,.3) rotate3d(0,0,1,-20deg);-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}70%,90%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);-moz-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,20deg);-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}60%,80%{-webkit-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);-moz-transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-20deg);-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}100%{-webkit-transform:scale3d(1,1,1);-moz-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}}@-webkit-keyframes rollOutRight{30%{-webkit-transform:translateX(10px) rotate3d(0,0,1,50deg);transform:translateX(10px) rotate3d(0,0,1,50deg);opacity:0}50%{-webkit-transform:translateX(-20px);transform:translateX(-20px);opacity:0}55%{-webkit-transform:translateX(-20px) rotate3d(0,0,1,-90deg);transform:translateX(-20px) rotate3d(0,0,1,-90deg);opacity:0}100%{-webkit-transform:translateX(0) rotate3d(0,0,1,0deg);transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@-moz-keyframes rollOutRight{30%{-moz-transform:translateX(10px) rotate3d(0,0,1,50deg);transform:translateX(10px) rotate3d(0,0,1,50deg);opacity:0}50%{-moz-transform:translateX(-20px);transform:translateX(-20px);opacity:0}55%{-moz-transform:translateX(-20px) rotate3d(0,0,1,-90deg);transform:translateX(-20px) rotate3d(0,0,1,-90deg);opacity:0}100%{-moz-transform:translateX(0) rotate3d(0,0,1,0deg);transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@-o-keyframes rollOutRight{30%{transform:translateX(10px) rotate3d(0,0,1,50deg);opacity:0}50%{-o-transform:translateX(-20px);transform:translateX(-20px);opacity:0}55%{transform:translateX(-20px) rotate3d(0,0,1,-90deg);opacity:0}100%{transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@keyframes rollOutRight{30%{-webkit-transform:translateX(10px) rotate3d(0,0,1,50deg);-moz-transform:translateX(10px) rotate3d(0,0,1,50deg);transform:translateX(10px) rotate3d(0,0,1,50deg);opacity:0}50%{-webkit-transform:translateX(-20px);-moz-transform:translateX(-20px);-o-transform:translateX(-20px);transform:translateX(-20px);opacity:0}55%{-webkit-transform:translateX(-20px) rotate3d(0,0,1,-90deg);-moz-transform:translateX(-20px) rotate3d(0,0,1,-90deg);transform:translateX(-20px) rotate3d(0,0,1,-90deg);opacity:0}100%{-webkit-transform:translateX(0) rotate3d(0,0,1,0deg);-moz-transform:translateX(0) rotate3d(0,0,1,0deg);transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@-webkit-keyframes rollOutLeft{30%{-webkit-transform:translateX(-10px) rotate3d(0,0,1,-50deg);transform:translateX(-10px) rotate3d(0,0,1,-50deg);opacity:0}50%{-webkit-transform:translateX(20px);transform:translateX(20px);opacity:0}55%{-webkit-transform:translateX(20px) rotate3d(0,0,1,90deg);transform:translateX(20px) rotate3d(0,0,1,90deg);opacity:0}100%{-webkit-transform:translateX(0) rotate3d(0,0,1,0deg);transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@-moz-keyframes rollOutLeft{30%{-moz-transform:translateX(-10px) rotate3d(0,0,1,-50deg);transform:translateX(-10px) rotate3d(0,0,1,-50deg);opacity:0}50%{-moz-transform:translateX(20px);transform:translateX(20px);opacity:0}55%{-moz-transform:translateX(20px) rotate3d(0,0,1,90deg);transform:translateX(20px) rotate3d(0,0,1,90deg);opacity:0}100%{-moz-transform:translateX(0) rotate3d(0,0,1,0deg);transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@-o-keyframes rollOutLeft{30%{transform:translateX(-10px) rotate3d(0,0,1,-50deg);opacity:0}50%{-o-transform:translateX(20px);transform:translateX(20px);opacity:0}55%{transform:translateX(20px) rotate3d(0,0,1,90deg);opacity:0}100%{transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@keyframes rollOutLeft{30%{-webkit-transform:translateX(-10px) rotate3d(0,0,1,-50deg);-moz-transform:translateX(-10px) rotate3d(0,0,1,-50deg);transform:translateX(-10px) rotate3d(0,0,1,-50deg);opacity:0}50%{-webkit-transform:translateX(20px);-moz-transform:translateX(20px);-o-transform:translateX(20px);transform:translateX(20px);opacity:0}55%{-webkit-transform:translateX(20px) rotate3d(0,0,1,90deg);-moz-transform:translateX(20px) rotate3d(0,0,1,90deg);transform:translateX(20px) rotate3d(0,0,1,90deg);opacity:0}100%{-webkit-transform:translateX(0) rotate3d(0,0,1,0deg);-moz-transform:translateX(0) rotate3d(0,0,1,0deg);transform:translateX(0) rotate3d(0,0,1,0deg);opacity:1}}@-webkit-keyframes rotateClockwise{0%{opacity:1;-webkit-transform-origin:center;transform-origin:center}50%{opacity:0;-webkit-transform-origin:center;transform-origin:center}100%{-webkit-transform:rotateZ(360deg);transform:rotateZ(360deg);-webkit-transform-origin:center;transform-origin:center;opacity:1}}@-moz-keyframes rotateClockwise{0%{opacity:1;-moz-transform-origin:center;transform-origin:center}50%{opacity:0;-moz-transform-origin:center;transform-origin:center}100%{-moz-transform:rotateZ(360deg);transform:rotateZ(360deg);-moz-transform-origin:center;transform-origin:center;opacity:1}}@-o-keyframes rotateClockwise{0%{opacity:1;-o-transform-origin:center;transform-origin:center}50%{opacity:0;-o-transform-origin:center;transform-origin:center}100%{transform:rotateZ(360deg);-o-transform-origin:center;transform-origin:center;opacity:1}}@keyframes rotateClockwise{0%{opacity:1;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}50%{opacity:0;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}100%{-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);transform:rotateZ(360deg);-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center;opacity:1}}@-webkit-keyframes rotateAntiClockwise{0%{opacity:1;-webkit-transform-origin:center;transform-origin:center}50%{opacity:0;-webkit-transform-origin:center;transform-origin:center}100%{-webkit-transform:rotateZ(-360deg);transform:rotateZ(-360deg);-webkit-transform-origin:center;transform-origin:center;opacity:1}}@-moz-keyframes rotateAntiClockwise{0%{opacity:1;-moz-transform-origin:center;transform-origin:center}50%{opacity:0;-moz-transform-origin:center;transform-origin:center}100%{-moz-transform:rotateZ(-360deg);transform:rotateZ(-360deg);-moz-transform-origin:center;transform-origin:center;opacity:1}}@-o-keyframes rotateAntiClockwise{0%{opacity:1;-o-transform-origin:center;transform-origin:center}50%{opacity:0;-o-transform-origin:center;transform-origin:center}100%{transform:rotateZ(-360deg);-o-transform-origin:center;transform-origin:center;opacity:1}}@keyframes rotateAntiClockwise{0%{opacity:1;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}50%{opacity:0;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}100%{-webkit-transform:rotateZ(-360deg);-moz-transform:rotateZ(-360deg);transform:rotateZ(-360deg);-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center;opacity:1}}

/* End dooFaq2 stack page CSS code */.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
/* Start dooFaq2 stack each CSS code */

#stacks_in_15 .faq-question{
	position: relative;
	font-size: 110% !important;
	line-height: normal !important;
	font-weight: normal;
	padding: 10px 14px 10px 12px;
	padding-right: 50px;
	margin-top: 1px;
	border-radius: 4px;
	cursor: pointer;
}

#stacks_in_15 .faq-icon{
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 14px 10px 12px;
}

/* Hack to stop text flickr */
#stacks_in_15 .faq-icon i{
	position: relative;
	z-index: 100;
}



#stacks_in_15 .fa-bars, #stacks_in_15 .fa-toggle-off, #stacks_in_15 .fa-question, #stacks_in_15 .fa-angle-right{
	display: none;
}

#stacks_in_15 .fa-bars{
	display: inline;
}

#stacks_in_15 .faq-answer{
	margin: 0 4px 0 4px;
	padding: 20px 0px 20px 0px;
}


/* THEME */
#stacks_in_15 .faqQuestionClosed{
	background-color: rgba(109, 118, 126, 1.00) !important;
	color: rgba(255, 255, 255, 1.00) !important;
	-webkit-transition: background 500ms ease-out;
    -moz-transition: background 500ms ease-out;
    -o-transition: background 500ms ease-out;
    transition: background 500ms ease-out;
    
}

#stacks_in_15 .faqQuestionOpen{
	background: rgba(49, 166, 142, 1.00) !important;
	color: rgba(255, 255, 255, 1.00) !important;
	-webkit-transition: background 500ms ease-out;
    -moz-transition: background 500ms ease-out;
    -o-transition: background 500ms ease-out;
    transition: background 500ms ease-out;
}

#stacks_in_15 .faqQuestionOpen:hover{
	background: rgba(49, 166, 142, 1.00) !important;
}

#stacks_in_15 .faqQuestionClosed:hover{
	background: rgba(144, 153, 161, 1.00) !important;
	
	background: rgba(74, 83, 91, 1.00) !important;
	
}



#stacks_in_15 .faq-answer {
  display: none;
}





/* End dooFaq2 stack each CSS code *//* Start dooFaq2Child stack each CSS code *//* End dooFaq2Child stack each CSS code */#stacks_in_21>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_21>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_21>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_62>.s3_row {
	margin: 0 -10px;
}

#stacks_in_62>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_62>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_62>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_62>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_62>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_116 .background{}#stacks_in_116 .fa-stack,#stacks_in_116 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_116 .fa-stack.custom,#stacks_in_116 i.fa.custom{font-size:24px}#stacks_in_116 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_116 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_116 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_116 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_116 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_116 a:hover .fa-border{}#stacks_in_116 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_116 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_116 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_116 .jw-wrapper{}#stacks_in_116 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_116 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_116 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_116 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_116 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_116 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_116 .jw-wrapper.hover i.fa:hover,#stacks_in_116 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
#stacks_in_93_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_93 a:link, #stacks_in_93 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_93 a:hover, #stacks_in_93 a:active {
	color:#FFFFFF;
}



#stacks_in_93 a:link, #stacks_in_93 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_93 a:hover {
	background-color:#0080FF;
}
#stacks_in_93 a:active {
	background-color:#006CD8;
}







#stacks_in_53_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_53 a:link, #stacks_in_53 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_53 a:hover, #stacks_in_53 a:active {
	color:#FFFFFF;
}



#stacks_in_53 a:link, #stacks_in_53 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_53 a:hover {
	background-color:#0080FF;
}
#stacks_in_53 a:active {
	background-color:#006CD8;
}







/* Start dooFaq2Child stack each CSS code *//* End dooFaq2Child stack each CSS code */#stacks_in_31>.s3_row {
	margin: 0 -10px;
}

#stacks_in_31>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_31>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_31>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_31>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_31>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_87>.s3_row {
	margin: 0 -10px;
}

#stacks_in_87>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_87>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_87>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_87>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_87>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_120 .background{}#stacks_in_120 .fa-stack,#stacks_in_120 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_120 .fa-stack.custom,#stacks_in_120 i.fa.custom{font-size:24px}#stacks_in_120 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_120 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_120 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_120 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_120 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_120 a:hover .fa-border{}#stacks_in_120 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_120 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_120 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_120 .jw-wrapper{}#stacks_in_120 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_120 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_120 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_120 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_120 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_120 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_120 .jw-wrapper.hover i.fa:hover,#stacks_in_120 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
#stacks_in_122_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_122 a:link, #stacks_in_122 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_122 a:hover, #stacks_in_122 a:active {
	color:#FFFFFF;
}



#stacks_in_122 a:link, #stacks_in_122 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_122 a:hover {
	background-color:#0080FF;
}
#stacks_in_122 a:active {
	background-color:#006CD8;
}







#stacks_in_91_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_91 a:link, #stacks_in_91 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_91 a:hover, #stacks_in_91 a:active {
	color:#FFFFFF;
}



#stacks_in_91 a:link, #stacks_in_91 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_91 a:hover {
	background-color:#0080FF;
}
#stacks_in_91 a:active {
	background-color:#006CD8;
}







/* Start dooFaq2Child stack each CSS code *//* End dooFaq2Child stack each CSS code */#stacks_in_37>.s3_row {
	margin: 0 -10px;
}

#stacks_in_37>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_37>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_37>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_37>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_80>.s3_row {
	margin: 0 -10px;
}

#stacks_in_80>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_80>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_80>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_80>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_80>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_60_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_60 a:link, #stacks_in_60 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_60 a:hover, #stacks_in_60 a:active {
	color:#FFFFFF;
}



#stacks_in_60 a:link, #stacks_in_60 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_60 a:hover {
	background-color:#0080FF;
}
#stacks_in_60 a:active {
	background-color:#006CD8;
}







/* Start dooFaq2Child stack each CSS code *//* End dooFaq2Child stack each CSS code */#stacks_in_127>.s3_row {
	margin: 0 -10px;
}

#stacks_in_127>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_127>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_127>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_127>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_127>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_136>.s3_row {
	margin: 0 -10px;
}

#stacks_in_136>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_136>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_136>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_136>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_136>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_139_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_139 a:link, #stacks_in_139 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_139 a:hover, #stacks_in_139 a:active {
	color:#FFFFFF;
}



#stacks_in_139 a:link, #stacks_in_139 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_139 a:hover {
	background-color:#0080FF;
}
#stacks_in_139 a:active {
	background-color:#006CD8;
}







/* Start dooFaq2Child stack each CSS code *//* End dooFaq2Child stack each CSS code */#stacks_in_144>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_144>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_144>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_144>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_153>.s3_row {
	margin: 0 -10px;
}

#stacks_in_153>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_153>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_153>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_153>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_153>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_156_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_156 a:link, #stacks_in_156 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_156 a:hover, #stacks_in_156 a:active {
	color:#FFFFFF;
}



#stacks_in_156 a:link, #stacks_in_156 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_156 a:hover {
	background-color:#0080FF;
}
#stacks_in_156 a:active {
	background-color:#006CD8;
}







#stacks_in_114 .background{}#stacks_in_114 .fa-stack,#stacks_in_114 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_114 .fa-stack.custom,#stacks_in_114 i.fa.custom{font-size:24px}#stacks_in_114 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_114 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_114 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_114 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_114 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_114 a:hover .fa-border{}#stacks_in_114 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_114 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_114 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_114 .jw-wrapper{}#stacks_in_114 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_114 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_114 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_114 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_114 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_114 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_114 .jw-wrapper.hover i.fa:hover,#stacks_in_114 .jw-wrapper.hover a:hover{color:rgba(15, 128, 255, 1.00)}
#stacks_in_76_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_76 a:link, #stacks_in_76 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_76 a:hover, #stacks_in_76 a:active {
	color:#FFFFFF;
}



#stacks_in_76 a:link, #stacks_in_76 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_76 a:hover {
	background-color:#0F80FF;
}
#stacks_in_76 a:active {
	background-color:#0C6CD8;
}







/* Start Stats stack CSS code */.stacks_in_159stats, .stacks_in_159pagetitle{	display: none;}.stacks_in_159instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_159instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */
#stacks_in_158_1 {
	padding:  5px;
}
#stacks_in_158_2 .background{}#stacks_in_158_2 .fa-stack,#stacks_in_158_2 i.fa{color:rgba(251, 2, 7, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_158_2 .fa-stack.custom,#stacks_in_158_2 i.fa.custom{font-size:24px}#stacks_in_158_2 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_158_2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_158_2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_158_2 a:hover i.fa{color:rgba(225, 1, 6, 1.00)}#stacks_in_158_2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_158_2 a:hover .fa-border{}#stacks_in_158_2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_158_2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_158_2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_158_2 .jw-wrapper{}#stacks_in_158_2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_158_2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_158_2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_158_2 .jw-wrapper.match{color:rgba(251, 2, 7, 1.00)}#stacks_in_158_2 .jw-wrapper.match a{color:rgba(251, 2, 7, 1.00)}#stacks_in_158_2 .jw-wrapper.match a:hover{color:rgba(225, 1, 6, 1.00)}#stacks_in_158_2 .jw-wrapper.hover i.fa:hover,#stacks_in_158_2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
/* -- Start Type Each css Template -- */


#stacks_in_158_12textContainer{
	text-align: center !important;
	
		color: rgba(204, 51, 204, 1.00) !important;
	
	-webkit-backface-visibility: hidden;
}


#stacks_in_158_12sliceContainer{
	display: none;
}


. /* -- Start not edit -- */
#stacks_in_158_12{
	-webkit-backface-visibility: hidden;
}
#stacks_in_158_12 *{
	/* white-space: pre-line !important; */
	-webkit-transform-style: preserve-3d;
}
#stacks_in_158_12textContainer{
	white-space: pre-line !important;
}


.stacks_in_158_12blink{
	display: none;
	-webkit-backface-visibility: hidden;
}


.stacks_in_158_12blink:after {
	content: '|';
	animation: typeCursor 1s linear infinite;
	
		color: rgba(85, 85, 85, 1.00) !important;
	
	-webkit-transform: translate3d(0, 0, 0);
}


@keyframes typeCursor {
	0% {
		opacity: 0;
	}
	49.9% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	99.9% {
		opacity: 1;
	}
}
 /* -- End not edit -- */








/* -- End Type Each css Template -- */